RubyGems Navigation menu

hanami 2.0.0.alpha1

Hanami is a web framework for Ruby

Versions:

  1. 2.0.0.alpha1 - January 30, 2019 (27,5 ko)
  2. 1.3.3 - September 20, 2019 (93,5 ko)
  3. 1.3.2 - July 26, 2019 (93 ko)
  4. 1.3.1 - January 18, 2019 (93 ko)
  5. 1.3.0 - October 24, 2018 (93 ko)
Voir toutes les versions (31)

Dépendances de Runtime (7):

  • bundler >= 1.16, < 3
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-system ~> 0.10
  • hanami-cli ~> 1.0.alpha
  • hanami-controller ~> 2.0.alpha
  • hanami-router ~> 2.0.alpha
  • hanami-utils ~> 2.0.alpha
  • Dépendances de Development (3):

  • rack-test ~> 1.1
  • rake ~> 12.0
  • rspec ~> 3.8
  • Propriétaires:

    Auteurs:

    • Luca Guidi

    Total de contrôle SHA 256:

    b53f93d99d2d940fa38e9d28cb552a8156927061667255114d09ab8b2a90b2a9

    Total de téléchargements 221 902

    Pour cette version 649

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: > 1.3.1

    Liens: